@charset "utf-8";
/* CSS Document */

/* RESET BÁSICO */
*{
	margin: 0;
	padding 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	       -box-sizing: border-box;
}


/* 1 ----------------- CORPO --------------------- */

/* 1.1 – fundo */

body {
	font-family: 'Happy Monkey', cursive;
	text-align: center;
	background-color: #C3E5F4;
	width: 100%;
	margin: 0;
	padding: 0;
}


/* 1.2 – fontes */

.texto {
	font-family: 'Happy Monkey', cursive;
  	font: 16px/1.4;  
  	max-width: 1920px; 
	margin: 0 auto;

}


/* 1.3 – topo */

.topo{
	background-color: #619ACE;
	background-image: linear-gradient( to bottom, transparent, #FFFFCC );
	color: #067a01;
	text-align: center;
	padding: 10px 5px 10px 5px;
}

/* 1.4 – áreal central */

main {
	background-color: #FFFFCC;
	max-width: 800px;
	margin: auto;
}

/* 2 ----------------- CABEÇALHO ----------------- */

/* 2.1 – Imagem de fundo */

.header_back{
	background-image: url("../images/capa_dupla.jpg");
	height: 400px;
	background-size: cover;
	background-position: center;
	padding: 0px 0px 0px 0px;
	margin: auto;
}

/* 2.2 – Imagem de capa */

.banner-home{
	background-image: url("../images/capa.jpg");
	width: 800px;
	height: 400px;
	background-size: cover;
	background-position: center;
	padding: 0px 0px 0px 0px;
	margin: auto;
}

/* 3 ----------------- MENU ----------------- */

nav{
	background-color: #FFFFCC;
	padding: 3px 2px 10px 2px;
}
.menu{
	color: #8C8C8C;
	font-size: 18px;
	font-weight: bold;
	margin: auto;
	padding: 15px 15px 15px 15px;
}

/* 3.4 – Configuração dos links */

nav a{
	color: #FC6C00;
	text-decoration: none;
	text-align: center;
}

/* 3.5 – Configuração dos links – mouse over */

nav a:hover{
	color: #067a01;
	cursor: pointer;
}

/* 4 ----------------- CONTEÚDO --------------------- */

.credito{
	color: #8C8C8C;
	font-size: 10px;
	font-style: italic;
	text-align: right;
	max-width: 800px;
	margin: 0px 5px 0px 5px;
}

.marcelo{
	color: #354C84;
	background-color: #FFFFCC;
	font-size: 14px;
	text-align: center;
	padding: 10px 0px 20px 0px;

}
.italiano{
	color: #8C8C8C;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: auto;
	padding: 10px 0px 30px 0px;
}
.depoimento{
	color: #8C8C8C;
	font-size: 20px;
	text-align: center;        
	padding: 30px 20px 30px 20px;
}
.depoimento p {
    margin: 0;
   	position: absolute; 
	top: 50%; 
   	transform: translate(0, -50%); 
}
.extra_azul{
	color: #354C84;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding: 20px 20px 30px 20px;
}

/* 5 ----------------- IMAGENS --------------------- */

.img_depoimento01{
	width: 300px;
	height: 300px;
	background-image: url("../images/abraco.jpg");
	margin: auto;
	background-size: cover;
	background-position: center;
	border-radius: 100%;
	border-width: 2px;
    border-style: solid;
    border-color: #e5e5b7;
}
.img_depoimento02{
	width: 300px;
	height: 300px;
	background-image: url("../images/foto_whatis.jpg");
	margin: auto;
	background-size: cover;
	background-position: center;
	border-radius: 100%;
	border-width: 2px;
    border-style: solid;
    border-color: #e5e5b7;
}
.icones{
	padding: 0px 0px 20px 0px;
	margin: auto;
}
.icone_trip {
	margin: auto;
}
.spacer {
	height: 1em;
	margin: 10px;
}
.barra_home {
	height: 1.5em;
	margin: 20px 20px 10px 20px;
	background-image: url("../images/barra_home.png");
	background-position: center;
	background-size: cover;
}

/* 6 ----------------- RODAPÉ ----------------- */

/* 6.1 – Configuração do conteúdo */

.rodape{
	background-color: #D1E8AA;
	color: #067a01;
	font-size: 20px;
	text-align: center;
	padding: 20px 5px 20px 5px;
}
.rodape a{
	color: #FC6C00;
	text-decoration: none;
}
.rodape a:hover{
	color: #067a01;
}
.rodape span::after {
  content: "+55 21 3322 2727  |  +55 21 99989 0074 |  ";
}

/* 7 ----------------- CONTROLE RESPONSIVO ----------------- */

/* 7.1 – Ajustes gerais */

@media screen and (min-width: 480px) {
 .menu {
    font-size: calc(20px + (8/1200) * 100 * 1vw);
  }
 .icones {
    width: calc(180px + (8/1200) * 100 * 1vw);
  }
 .credito {
    font-size: calc(8px + (2/1200) * 100 * 1vw);
  }
 .marcelo {
    font-size: calc(12px + (8/1200) * 100 * 1vw);
  }
 .italiano {
    font-size: calc(16px + (8/1200) * 100 * 1vw);
  }
 .depoimento {
    font-size: calc(10px + (8/1200) * 100 * 1vw);
  }
 .img_favelatour {
    width: calc(400px + (8/1200) * 100 * 1vw);
  }
 .img_depoimento01 {
    width: calc(300px + (8/1200) * 100 * 1vw);
	height: calc(300px + (8/1200) * 100 * 1vw);
  }
 .img_depoimento02 {
    width: calc(300px + (8/1200) * 100 * 1vw);
	height: calc(300px + (8/1200) * 100 * 1vw);
  }
 .extra_azul {
    font-size: calc(10px + (8/1200) * 100 * 1vw);
  }
.rodape {
    font-size: calc(15px + (8/1200) * 100 * 1vw);
  }
}

@media screen and (min-width: 481px) and (max-width: 1200px)  {
 .menu {
    font-size: calc(40px + (8/1200) * 100 * 1vw);
  }
 .icones {
    width: calc(600px + (8/1200) * 100 * 1vw);
  }
.credito {
    font-size: calc(10px + (1/1200) * 100 * 1vw);
  }
.marcelo {
    font-size: calc(18px + (8/1200) * 100 * 1vw);
  }
.italiano {
    font-size: calc(30px + (8/1200) * 100 * 1vw);
  }
 .depoimento {
    font-size: calc(40px + (8/1200) * 100 * 1vw);
  }
 .img_favelatour {
    width: calc(800px + (8/1200) * 100 * 1vw);
  }
 .img_depoimento01 {
    width: calc(600px + (8/1200) * 100 * 1vw);
	height: calc(600px + (8/1200) * 100 * 1vw);
  }
 .img_depoimento02 {
    width: calc(600px + (8/1200) * 100 * 1vw);
	height: calc(600px + (8/1200) * 100 * 1vw);
  }
.extra_azul{
    font-size: calc(40px + (8/1200) * 100 * 1vw);
  }
.rodape{
    font-size: calc(40px + (8/1200) * 100 * 1vw);
  }
}


/* 7.2 – Controle principal */

.conteiner{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 20px 0px 20px;
}
@media (min-width:1170px){
	.conteiner{
		max-width:1170px;
		padding: 0px;
	}
	
/* 7.3 – Linha */

.row{
	margin-left: -5px;
	margin-right: -5px;
}
.row:before,
.row:after{
	content: "";
	display: table;	
}
.row:after{
	clear: both;		
}
	
/* 7.4 – Colunas */

/* uma coluna */

.col{
	display: inline-block;
	vertical-align: top;
	min-height: 1px;
	padding-left: 5px;
	padding-right: 15px;
	width: 100%;
	margin-right: -4px;
	*zoom: 1;
	*display: inline;
}

/* duas colunas */

@media (min-width: 480px){
	.col-2{
	width: 50%;
	}	
}

/* tres colunas */

@media (min-width: 720px){
	.col-3{
	width: 33.3333%;	
	}
}

/* quatro colunas */

@media (min-width: 900px){
	.col-4{
	width: 25%;	
	}
}
	
/* cinco colunas */
	
@media (min-width: 1200px){
	.col-5{
	width: 20%;	
	}
}
	
/* sidebar */

@media (min-width: 992px){
	.col-txt{
	width: 70%;	
	}
	.col-img{
	width: 30%;	
	}
}
